TESTING/EIG/dlasum.f(3)

NAME
TESTING/EIG/dlasum.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasum (type, iounit, ie, nrun)
DLASUM

Function/Subroutine Documentation

  subroutine dlasum (character*3 type, integer iounit, integer ie, integer nrun)

DLASUM

Purpose:

    !>
    !> DLASUM prints a summary of the results from one of the test routines.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 42 of file dlasum.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.